ispconfig 3 and php 5.2 how?

Discussion in 'Installation/Configuration' started by anv, Feb 16, 2013.

  1. anv

    anv New Member

    which solution for to have ispconfig 3 with an OS with php 5.2?

    Only solution is the php downgrade ?

    isn't there a package preconfigured with ispconfig and this php version?
     
  2. falko

    falko Super Moderator

Share This Page